//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

"725-RY-Gs4.title" = "Font:";

"nh6-Jd-4tw.title" = "Text:";

"Qai-w2-lnQ.title" = "Line spacing:";

"GcL-op-DTB.title" = "Outline:";
"outlineWidth"          = "width:";

"iUc-Ru-dFa.title" = "Shadow:";
"shadowRadius"          = "radius:";
"shadowDepth"           = "depth:";
"shadowOffset"          = "offset:";

"qVb-DI-T5c.title" = "Box:";
"boxMargin"             = "margin:";
"boxCorner"             = "corner:";
